package com.brilliance.isc.doc.gidtxt.annotation;

import java.lang.annotation.*;

@Documented
@Retention(RetentionPolicy.RUNTIME)
@Target(ElementType.METHOD)
public @interface TextPath {
    String value();
    int order() default -1;
}
